/******************************************************** Police fonts *********************************************************/
html, body {
    /*font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
    font-family: "Google Sans", Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
}

.luckiest-guy-regular {
  font-family: "Luckiest Guy", cursive;
  font-weight: 400;
  font-style: normal;
}

.form-control {
    border-radius: 25px;
}

/******************************************************** Boutons  *********************************************************/

.btn-primary, .btn-secondary, .btn-outline-secondary {
    border-radius: 25px;
    background-color: black;
    border-color: black;
    color: white;
}

/******************************************************** Tables *********************************************************/

table.table {
    border-collapse: separate;
    border-spacing: 0 10px;
}

.table-bordure.table {
    border-collapse: separate;
    border-spacing: 0 10px;
    border-color:transparent;
    border:1px;
}


table.table td {
    white-space: nowrap;
}

td,th {
    vertical-align: middle;
    /*text-align: center;*/
}

.col0 {
    text-align:center;
    width:150px;
}

.col1, .col4 {
    min-width: 50%;
    text-align: left;
}

.col2 {
    text-align:center;
    width:50px;
}

.col3 {
    text-align: left;
    width:auto;
}

.nav-item-gk .nav-link {
    display: flex;
    align-items: center;
    gap: 8px;
    color:white;
}

tbody tr td {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    height: 40px;
}

tbody tr td:first-child {
    border-left: 1px solid transparent;
    border-radius: 25px 0 0 25px;
    box-shadow: dimgray;
}

tbody tr td:last-child {
    border-right: 1px solid transparent;
    border-radius: 0 25px 25px 0;
}




/*
th, td {
    text-align: center;
    vertical-align: middle;
}
*/
.fsgk-3 {
    font-size: 1.3rem;
}

/*
.table-responsive, .table {
    border-radius: 12%;
    border-color: grey;
}
*/